.placetxt{color:gray;display:none}
.inline-block{display:inline-block;}
.language-wrap, .other-lang .quick-connect-links-wrap, .trust-brands-wrap ul li.tb-tesla{display:none!important;}
.help-promotional-section, .quick-connect-links-wrap{display:none}
.node-type-product-help-2-0-content-section .content-panel-wrap>.help-content-panel{padding-top:20px;}
@media only screen and (min-width:992px) and (max-width:1199px){
#mini-panel-product_menu .product-nav-links .menu li{margin-left:30px;}
}
@media only screen and (min-width:768px) and (max-width:991px){
#mini-panel-product_menu .product-nav-links .menu li{margin-left:20px;}
#mini-panel-product_menu .product-nav-links .menu li.leaf.zmenu-contactus {display: none;}
}

a.reload-img {
    font-size: 16px;
    height: 30px;
    width: 30px;
    text-indent:-9999px;
    display: inline-block;
    background-image: url("/sites/default/files/creator/zc-captcha-reload.svg");
    background-repeat: no-repeat;
    background-position: center center;
}
/* Reload icon css */
img#imgid {
    border: 1px solid #e5e5e5;
    vertical-align: middle;
    margin-right: 10px;
}
/* DROPDOWN NOLINK CSS */

#mini-panel-product_menu .product-nav-links li .zmenu-bysize span, #mini-panel-product_menu .product-nav-links li .zmenu-byindustry span, #mini-panel-product_menu .product-nav-links li .zmenu-byusecase span,  .product-header-top .product-nav-links .nav > li .zmenu-byindustry span,  .product-header-top .product-nav-links .nav > li .zmenu-bysize span, .product-header-top .product-nav-links .nav > li .zmenu-byusecase span{display: block;
width: 100%;
padding: 10px 30px;
font-family:var(--zf-primary-semibold);
background-image: none;
font-size: 17px;
cursor: default;
color: #000;
background: inherit;
}
/* DROPDOWN NOLINK CSS ENDS */

/****************************************Help Pages Css****************************************/
.banner-wrap.banner-resize+.help-note{margin:0 auto 40px;max-width:720px;width:90%;box-sizing:border-box;text-align:left;padding:15px 20px;background:#fffde8;}
.banner-wrap.banner-resize+.help-note p{display:inline-block;font-size:13px;margin:0;}
.banner-wrap.banner-resize+.help-note p span{display:inline-block;}
.body-help-pages .field-body .script{word-wrap:break-word;background:#F4F4F4;border:1px dotted;margin:20px 0;padding:20px;font-size:13px;}
.main-content .content-panel li,.field-body .content-panel li{margin:10px 0;}
.main-content .scriptNew,.field-body .scriptNew{background:#E5F2FF;padding:20px;border:none;border-left:2px solid #9DCDFB;font-family:'menlo';font-size:12px !important;line-height:1.6em;}
.main-content .content-panel .noteNew p,.field-body .content-panel .noteNew p{margin:0px;}
.main-content pre,.field-body pre{background-color:none !important;white-space:pre-wrap !important;}
/** Sticky CSS Starts**/
.main-content .followMeBar,.field-body .followMeBar{position:relative;z-index:1;width:755px;margin-top:0px;}
.main-content .followMeBar.fixed,.field-body .followMeBar.fixed{position:fixed;top:0;z-index:0;}
.main-content .followMeBar.fixed.absolute,.field-body .followMeBar.fixed.absolute{position:absolute;}
/** Sticky CSS Ends **/
.main-content .fixed,.field-body .fixed{position:fixed;top:0;}
.main-content .scriptNew,.field-body .scriptNew{background:#E5F2FF;padding:20px;border:none;border-left:2px solid #9DCDFB;font-family:'menlo';font-size:12px !important;line-height:1.6em;width:100%;box-sizing:border-box;word-wrap:break-word;}
.main-content .noteNew,.field-body .noteNew{background:#FEFFEF;padding:10px;border:none;border-left:2px solid #F6FF6F;margin-bottom:13px;overflow:hidden;}
.main-content .noteNew ul,.field-body .noteNew ul{display:inline-block;float:left;}
.main-content .reponseFormat,.field-body .reponseFormat{font-family:'monaco';line-height:1.6em;padding:10px;background:#FBFBFB;}
.main-content .responseSuccess,.field-body .responseSuccess{border-left:2px solid #8ADCC2;font-size:13px;}
.main-content .responseFailure,.field-body .responseFailure{border-left:2px solid #E89B9B;}
.main-content .dataTypeNew,.field-body .dataTypeNew{border:1px solid #D2E2FF;padding:3px;background:#F6FAFF;margin:3px;}
.main-content .wherePara,.field-body .wherePara{padding:10px 0px 10px 0px !important;}
.main-content .whereTable,.field-body .whereTable{display:table;border-spacing:15px;padding:10px;margin-left:23px;background:#FDFDFD;margin-bottom:15px;line-height:1.6em;border:1px solid #EFEFEF;}
.main-content .whereRow,.field-body .whereRow{display:table-row;}
.main-content .whereRow>div:first-child,.field-body .whereRow>div:first-child{font-family:monaco;}
.main-content .whereRow>div:nth-child(2),.field-body .whereRow>div:nth-child(2){padding-bottom:6px}
.main-content .whereColumn,.field-body .whereColumn{display:table-cell;vertical-align:middle;font-size:13px;}
.main-content .whereColumn pre,.field-body .whereColumn pre{border-right:1px solid #B5B3B3;padding:0px 20px 3px 3px;margin-bottom:6px;}
.main-content .field-body tr:hover,.field-body .field-body tr:hover{background:rgb(239, 239, 239);}
.main-content .cm-s-default,.field-body .cm-s-default{background:none;font:inherit;}
.main-content .cm-s-default .cm-tag,.field-body .cm-s-default .cm-tag{color:#7e7d7c;}
.main-content .cm-s-default .cm-variable,.field-body .cm-s-default .cm-variable{color:#5E57B5;}
.main-content .cm-s-default .cm-tag,.field-body .cm-s-default .cm-tag{color:#7e7d7c;}
.main-content .cm-s-default .cm-operator,.field-body .cm-s-default .cm-operator{color:#7e7d7c;}
.main-content .cm-s-default .cm-syntax,.field-body .cm-s-default .cm-syntax{color:#C69060;}
.main-content .cm-s-default .cm-brackets,.field-body .cm-s-default .cm-brackets{color:#7e7d7c;}
.main-content .cm-s-default .cm-tag,.field-body .cm-s-default .cm-tag{color:#7e7d7c;}
.main-content .cm-s-default .cm-variable,.field-body .cm-s-default .cm-variable{color:#5E57B5;}
.main-content .cm-s-default .cm-tag,.field-body .cm-s-default .cm-tag{color:#7e7d7c;}
.main-content .cm-s-default .cm-variable,.field-body .cm-s-default .cm-variable{color:#5E57B5;}
.main-content .cm-s-default .cm-tag,.field-body .cm-s-default .cm-tag{color:#7e7d7c;}
.cm-s-default .cm-variable{color:#5E57B5;}
.main-content .cm-s-default .cm-tag,.field-body .cm-s-default .cm-tag{color:#7e7d7c;}
.main-content .cm-s-default .cm-variable,.field-body .cm-s-default .cm-variable{color:#5E57B5;}
.main-content .cm-s-default .cm-brackets,.field-body .cm-s-default .cm-brackets{color:#7e7d7c;}
.main-content .cm-s-default .cm-tag,.field-body .cm-s-default .cm-tag{color:#7e7d7c;}
.main-content .cm-s-default .cm-tag,.field-body .cm-s-default .cm-tag{color:#7e7d7c;}
.main-content .cm-s-default .cm-brackets,.field-body .cm-s-default .cm-brackets{color:#7e7d7c;}
.main-content .cm-s-default .cm-semicolon,.field-body .cm-s-default .cm-semicolon{color:#7e7d7c;}
.main-content .cm-s-default .cm-constant,.field-body .cm-s-default .cm-constant,.cm-s-default span.cm-string{color:#d10000!important;}
.main-content .content-panel li ol li,.field-body .content-panel li ol li{list-style:decimal !important;}
.main-content .content-panel li ol li ul li,.field-body .content-panel li ol li ul li{list-style:disc !important;}
.whereColumn pre{border-radius:0px !important;}
/****************************************Help Pages Css****************************************/
.customer-stories p a{font-size:13px;}
/***Creator New Help***/
.plHr-high-topic-box{border:15px solid #F4F4F4;padding:15px 15px 0;margin-bottom:30px;}
.plHr-high-topic-box h2{padding:0 0 10px;margin:0}
.help-menu-panel>div>ul>li>a,.help-menu-panel{color:#333;font-size:15px;}
.search-wrap .search-box h2{text-align:center;color:#fff;font-size:40px;}
.helpful-wrap>div.feedback{display:none}
/***Creator New Help***/
.get-signup-plan input[type="radio"]{border:none !important;}

.all-features{display:none}
.customer-stories img{border:1px solid #eaeaea;box-sizing:border-box; margin:20px 0}

.node-type-product-help-2-0-home-section .start-freetrail,.node-type-product-help-2-0-content-section .start-freetrail,.node-type-product-help-2-0-index .start-freetrail{background:none repeat scroll 0 0 #f0483e !important;color:#fff !important;display:block;font-size:14px;font-weight:600;margin:0 auto 30px;max-width:200px;padding:12px 15px;text-transform:uppercase;width:100%;text-align:center;}
.node-type-product-help-2-0-home-section .usefull-links span,.node-type-product-help-2-0-content-section .usefull-links span,.node-type-product-help-2-0-index .usefull-links span{color:#999;display:block;font-size:14px;line-height:22px;margin-bottom:8px;}
.node-type-product-help-2-0-home-section .usefull-links a,.node-type-product-help-2-0-content-section .usefull-links a,.node-type-product-help-2-0-index .usefull-links a{color:#00add5 !important;display:inline-block;font-size:15px;line-height:22px;padding:2px 5px 0;text-decoration:underline;}
.node-type-product-help-2-0-home-section .more-links-part,.node-type-product-help-2-0-content-section .more-links-part,.node-type-product-help-2-0-index .more-links-part{padding-top:30px;}
.help-content-inner-wrap{border-bottom:1px solid #ccc;margin-bottom:30px;}

.quick-connect-links-wrap{display:none;}

/* ZC-REQUEST CALLBACK BANNER POPUP */
.zc-request-banner-popup {position: fixed;width: 100%;height: 100%;top: 0;left: 0;z-index: 999;background: rgba(0,0,0,0.8);align-content: center;vertical-align: middle;display: block;opacity: 0; visibility: hidden;transition: 0.5s ease-in;}
.umain .zc-request-banner-popup, .umain + .zc-request-banner-popup, .body-umain .zc-request-banner-popup{display: none !important;}
.zc-request-banner-popup p{margin: auto;position: absolute;left: 50%;right: auto;top: 50%;bottom: auto;max-width: 485px;transform: translate(-50%, -50%);width: 100%;}
.zc-request-banner-popup.show-popup {opacity: 1;visibility: visible;}
.zc-request-banner-popup span.pop-close{position: absolute;padding: 6px 15px;background: #000;color: #fff;right: -38px;top: 56px;font-size: 14px;cursor: pointer;}
@media only screen and (max-width:600px){
.zc-request-banner-popup p{width: 80%;}
.zc-request-banner-popup span.pop-close{position: absolute;padding: 3px 8px;background: #000;color: #fff;right: -23px;bottom: 11px;font-size: 12px;cursor: pointer;left: auto;top: auto;}
}
/* ZC-REQUEST CALL BACK BANNER POPUP ENDS*/

/*promotional banner*/
.zpromotion *,body .zpromotion{box-sizing:border-box!important}
.zpromotion{background:#ffeed1;padding:10px 80px 10px 10px;position:relative;width:100%;z-index:1;color:#000;}
.zpromotion p{margin:0;text-align:center;font-size:17px;}
.zpromotion p span{margin-right:10px}
.zpromotion p a{border-bottom:0px solid #000;padding:0;display:inline-block;margin-left:0;font-size:15px;text-decoration: underline;color: #1805a7;font-family:var(--zf-primary-semibold);}
.zpremoclose{position:absolute;right:22px;top:13px;width:20px;height:20px;opacity:1;background:#fff;border-radius:50%;font-size:0;cursor:pointer}
.zpremoclose:before,.zpremoclose:after{position:absolute;left:9px;content:' ';height:11px;width:2px;background-color:#0a0000;top:5px}
.zpremoclose:after{transform:rotate(-45deg)}
.zpremoclose:before{transform:rotate(45deg)}
.zone label{color:#fff;}
@media only screen and (max-width:991px){
    .zpromotion p{font-size:12px;line-height:1.5}
}
@media only screen and (max-width:767px){
    #block-panels-mini-product-menu{height:auto;}
    .zpromotion{padding: 10px 40px 10px 10px;}
    .zpremoclose{right:15px;}
}
/*promotional banner*/ 


/* ZC-APP-REQUEST BANNER POPUP */
.zc-app-request-banner {position: fixed;width: 425px;height: 150px;right: 30px;bottom: -200px;z-index: 99999;background: transparent;align-content: center;vertical-align: middle;display: block;opacity: 0;visibility: hidden;transition: 0.5s ease-in;}
.zc-app-request-banner p{margin: auto;position: absolute;left: 50%;right: auto;top: 50%;bottom: auto;max-width: 485px;transform: translate(-50%, -50%);width: 100%;}
.zc-app-request-banner img{border: 1px solid #9edbf7; cursor:pointer;
border-radius: 3px;
box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
padding: 10px 5px 0 5px;
background: #e1f3fc;}
.zc-app-request-banner.show-popup {opacity: 1;visibility: visible;bottom: 25px;}
.zc-app-request-banner span.pop-close{position: absolute; z-index:99999; padding: 6px 15px;    background: none;    color: #000;    right: -15px;    top: 0px;    font-size: 15px;    cursor: pointer;    font-family: var(--zf-primary-bold);}
@media only screen and (max-width:992px){
.zc-app-request-banner {width: 350px;}
.zc-app-request-banner span.pop-close {padding: 3px 10px;}
}
@media only screen and (max-width:767px){
.zc-app-request-banner{display:none}
}
.request-drop-wrap{
    bottom: -50px;
}
.request-drop-wrap.open{
bottom: 0;
}
.request-drop-click {
    background: #088ecc;
    color: #fff;
}
.request-drop-wrap.open .request-form-wrap textarea {
    min-height: 100px;
    font-family: inherit;
}

/* ZC-APP-REQUEST BANNER POPUP ENDS*/


/* New header dropdown CSS */

.menu .dropdown-menu {
    box-shadow: 0px 14px 40px rgba(0, 0, 0, .13);
    border: 1px solid #ddd;
    padding: 10px 30px 10px 15px;
}

.menu .dropdown.active .dropdown-menu.threeCol-sec {
    width: 450px !important;
}

.menu .dropdown.active .dropdown-menu.twoCol-sec {
    width: 360px !important;
}

.menu .zmenu-platform.dropdown.active .dropdown-menu.threeCol-sec {
    width: 580px !important;
}

.menu .dropdown.active .dropdown-menu.threeCol-sec,
.menu .dropdown.active .dropdown-menu.twoCol-sec {
    padding: 20px 10px;
}

ul.dropdown-menu li {
    width: 100%;
    display: inline-block;
    padding: 0 3% !important;
    box-sizing: border-box !important;
    vertical-align: top;
}

ul.dropdown-menu li:last-child {
    padding-right: 0 !important;
}

ul.dropdown-menu li a {
    padding: 7px 0px !important;
    cursor: pointer;
}

ul.dropdown-menu.threeCol-sec li a,
ul.dropdown-menu.twoCol-sec li a {
    white-space: normal;
    padding: 7px 0px !important;
    line-height: 20px !important;
    font-size: 14px !important;
}

ul.dropdown-menu li a:hover {
    color: #007bff !important;
    background: none
}

ul.dropdown-menu.twoCol-sec li {
    width: 48.5%;
}

ul.dropdown-menu.threeCol-sec li {
    width: 32.5%;
}

.expanded.dropdown .caret {
    display: inline-block;
    margin-left: 5px;
    background: none;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 6px 6px 0 6px;
    border-color: #000 transparent transparent transparent;
    top: -2px;
    position: relative;
}

.expanded.dropdown:hover .caret {
    border-color: #007bff transparent transparent transparent;
}

.expanded.dropdown:hover span,
.expanded.dropdown:hover>a {
    //color: #007bff;
}

li.zmenu-submenu h5 {
    color: #007bff;
    margin: 30px 0 10px;
    font-size: 16px;
}

.menu.nav li.zmenu-submenu h5 a {
    color: #007bff;
    font-size: 16px !important;
}

li.zmenu-submenu div:first-child h5 {
    margin: 0 0 10px;
}

@media only screen and (min-width:768px) and (max-width:991px) {
    .menu .dropdown.active .dropdown-menu.threeCol-sec,
    .menu .dropdown.active .dropdown-menu.twoCol-sec {
        left: -170px;
    }
.menu .dropdown.active .dropdown-menu.threeCol-sec, .menu .dropdown.active .dropdown-menu.twoCol-sec {
    padding: 20px 10px 20px 5px;
}
    ul.dropdown-menu.threeCol-sec li a,
    ul.dropdown-menu.twoCol-sec li a {
        padding: 5px 10px 5px 0 !important;
        display: block;
        white-space: normal;
        font-size: 12px !important;
line-height: 18px !important;
    }
.dropdown-menu li a{
  font-size: 12px !important;
line-height: 18px !important;
}
    .zmenu-submenu>div {
        margin-bottom: 10px;
    }
    li.zmenu-submenu>div:nth-child(2) h5 {
        margin: 10px 0 10px;
    }
    li.zmenu-submenu div:first-child h5 {
        font-size: 14px;
    }
.expanded.dropdown .caret{border-width: 5px 5px 0 5px;}
    .menu .zmenu-platform.dropdown.active .dropdown-menu.threeCol-sec {
        width: 500px !important;
        left: 0;
    }
}

@media only screen and (max-width:767px) {
    ul.dropdown-menu.threeCol-sec li,
    ul.dropdown-menu.twoCol-sec li {
        width: 100%;
        margin-bottom: 15px !important;
        padding: 0 !important;
    }
    li.zmenu-submenu h5 {
        color: #000;
        margin: 15px 0 10px;
        font-size: 15px;
    }
    li.zmenu-submenu div:first-child h5 {
        margin: 10px 0 10px 0;
    }
    ul.dropdown-menu.threeCol-sec li a,
    ul.dropdown-menu.twoCol-sec li a {
        font-size: 13px !important;
        padding: 5px 0 5px 12px !important
    }
}

/* CSS FOR DARK THEME dropdown Arrow*/
@media only screen and (min-width:768px) {
.theme_dark #mini-panel-product_menu .menu-icon-help-header .product-title a, .theme_dark #mini-panel-product_menu .menu-icon-help-header + .product-nav-links li a, .theme_dark #mini-panel-product_menu .product-nav-links .menu > li > a, .theme_dark #mini-panel-product_menu .product-nav-links li .nolink, .theme_dark .main-container-wrapper #mini-panel-product_menu .menu-icon-help-header .product-title a {
    color: #fff;
}
}

.theme_dark #mini-panel-product_menu .expanded.dropdown .caret,
.page-node-70977 #mini-panel-product_menu .expanded.dropdown .caret,
.page-node-73701 #mini-panel-product_menu .expanded.dropdown .caret,
.page-node-73529 #mini-panel-product_menu .expanded.dropdown .caret,
.page-node-68611 #mini-panel-product_menu .expanded.dropdown .caret,
.page-node-62548 #mini-panel-product_menu .expanded.dropdown .caret,
.page-node-74019 #mini-panel-product_menu .expanded.dropdown .caret,
.page-node-73805 #mini-panel-product_menu .expanded.dropdown .caret,
.page-node-67081 #mini-panel-product_menu .expanded.dropdown .caret,
.page-node-68763 #mini-panel-product_menu .expanded.dropdown .caret,
.page-node-58683 #mini-panel-product_menu .expanded.dropdown .caret,
.page-node-58576 #mini-panel-product_menu .expanded.dropdown .caret,
.page-node-58565 #mini-panel-product_menu .expanded.dropdown .caret,
.page-node-57609 #mini-panel-product_menu .expanded.dropdown .caret,
.page-node-71357 #mini-panel-product_menu .expanded.dropdown .caret,
.page-node-33680 #mini-panel-product_menu .expanded.dropdown .caret,
.page-node-63776 #mini-panel-product_menu .expanded.dropdown .caret,
.page-node-74410 #mini-panel-product_menu .expanded.dropdown .caret,
.page-node-33825 #mini-panel-product_menu .expanded.dropdown .caret,
.page-node-72706 #mini-panel-product_menu .expanded.dropdown .caret {
    border-color: #fff transparent transparent transparent
}
.theme_dark #mini-panel-product_menu .expanded.dropdown:hover .caret,
.page-node-70977 #mini-panel-product_menu .expanded.dropdown:hover .caret,
.page-node-73701 #mini-panel-product_menu .expanded.dropdown:hover .caret,
.page-node-73529 #mini-panel-product_menu .expanded.dropdown:hover .caret,
.page-node-68611 #mini-panel-product_menu .expanded.dropdown:hover .caret,
.page-node-62548 #mini-panel-product_menu .expanded.dropdown:hover .caret,
.page-node-74019 #mini-panel-product_menu .expanded.dropdown:hover .caret,
.page-node-73805 #mini-panel-product_menu .expanded.dropdown:hover .caret,
.page-node-67081 #mini-panel-product_menu .expanded.dropdown:hover .caret,
.page-node-68763 #mini-panel-product_menu .expanded.dropdown:hover .caret,
.page-node-58683 #mini-panel-product_menu .expanded.dropdown:hover .caret,
.page-node-58576 #mini-panel-product_menu .expanded.dropdown:hover .caret,
.page-node-58565 #mini-panel-product_menu .expanded.dropdown:hover .caret,
.page-node-57609 #mini-panel-product_menu .expanded.dropdown:hover .caret,
.page-node-71357 #mini-panel-product_menu .expanded.dropdown:hover .caret,
.page-node-63776 #mini-panel-product_menu .expanded.dropdown:hover .caret,
.page-node-33825 #mini-panel-product_menu .expanded.dropdown:hover .caret,
.page-node-74410 #mini-panel-product_menu .expanded.dropdown:hover .caret,
.page-node-33680 #mini-panel-product_menu .expanded.dropdown:hover .caret,
.page-node-72706 #mini-panel-product_menu .expanded.dropdown:hover .caret {
        border-color: #007bff transparent transparent transparent
}

/* New header dropdown CSS ends */
/*footer banner*/
@media  screen and (min-width:992px) {
    .footer-sec-wrap .customer-stories>a:last-child {
        margin-left: 0;
    }
}
/*footer banner end*/

 /* Menu Newlist  */
    #mini-panel-product_menu .product-nav-links li.sub-level .nolink, .product-header-top .product-nav-links li.sub-level .nolink{
        padding:0px;
        color:#000;
        }
        .dropdown-menu .sub-level>a:after, #mini-panel-product_menu .product-nav-links li.sub-level .nolink:after, .product-header-top .product-nav-links li.sub-level .nolink:after{
        right:-15px;
        }
        ul.dropdown-menu li.sub-level:last-child{
            padding-right: 3%!important;
        }
        .dropdown-menu .sub-dropdown{
            top: -1px;
        }
        #mini-panel-product_menu .product-nav-links .menu li .third-level li:first-child{
        padding-top:15px!important;
        }
        ul.dropdown-menu li.sub-level.active span{
            color: #007bff !important;
            background: none;
            transition: background .25s ease;
        }
        .dropdown-menu .sub-level.active>a:after, #mini-panel-product_menu .product-nav-links li.sub-level.active .nolink:after, .product-header-top .product-nav-links li.sub-level.active .nolink:after{
            border-left: 4px solid #007bff;
        }
    /* End Menu Newlist */
